@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../fonts/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../fonts/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../fonts/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(../fonts/PRmiXeptR36kaC0GEAetxko2lTMeWA_kmIyWrkNCwPc.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(../fonts/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(../fonts/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2');
}
/******************************************************************

Stylesheet: Main Stylesheet

******************************************************************/

/*********************
GENERAL STYLES
*********************/

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  /*
		This highlights links on iPhones/iPads.
		Similar to the :hover selector for mobile devices.
		*/
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; }

.small-logo, .large-logo {
  max-height: 100%;
  margin-top: 5px;
}

.title-area {
  padding: 0 5px;
}

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 2000; }

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding: 1.5rem 0rem; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }
.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }
.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 1rem 2rem 1.0625rem 2rem;
  font-size: 1rem;
  background-color: #008CBA;
  border-color: #007095;
  color: #FFFFFF;
  transition: background-color 300ms ease-out; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background-color: #007095; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    color: #FFFFFF; }


/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }
.commentlist li[class*=depth-] {
  margin-top: 1.1em; }
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }
.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0;
  background: #e7e7e7; }
.commentlist li.depth-3 {
  background: #dadada; }
.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }
.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }
.commentlist .comment-reply-link {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 0.875rem 1.75rem 0.9375rem 1.75rem;
  font-size: 0.8125rem;
  background-color: #008CBA;
  border-color: #007095;
  color: #FFFFFF;
  transition: background-color 300ms ease-out;
  float: right; }
  .commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
    background-color: #007095; }
  .commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
    color: #FFFFFF; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label, .respond-form form li small {
        display: none; }
    .respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url], .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus, .respond-form form input[type=email]:focus, .respond-form form input[type=url]:focus, .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid, .respond-form form input[type=email]:invalid, .respond-form form input[type=url]:invalid, .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }
@media only screen and (min-width:40.0625em) {
  .widget {
    padding: 0 10px;
    margin: 2.2em 0; } }

#sidebar-offcanvas .widgettitle {
  color: #fff; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  background: #272727;
  padding: 20px 10px 45px;
  color: #ddd;
}

.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
    color: #ddd;
}

/*********************
FOUNDATION STYLES
*********************/
.clearing-assembled.clearing-blackout a:hover {
  background: none; }
  
  /*********************
IMAGE GALLERY STYLES
*********************/
[class*="gallery-columns-"] {
  display: block;
  padding: 0;
  margin: 0 -0.625rem; }
  [class*="gallery-columns-"]:before, [class*="gallery-columns-"]:after {
    content: " ";
    display: table; }
  [class*="gallery-columns-"]:after {
    clear: both; }
  [class*="gallery-columns-"] > .gallery-item {
    display: inline;
    height: auto;
    float: left;
    padding: 0 0.625rem 1.25rem; }

.gallery-columns-1 > .gallery-item {
  width: 100%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-1 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-1 > .gallery-item:nth-of-type(1n+1) {
    clear: both; }

.gallery-columns-2 > .gallery-item {
  width: 50%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-2 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-2 > .gallery-item:nth-of-type(2n+1) {
    clear: both; }

.gallery-columns-3 > .gallery-item {
  width: 33.33333%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-3 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-3 > .gallery-item:nth-of-type(3n+1) {
    clear: both; }

.gallery-columns-4 > .gallery-item {
  width: 25%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-4 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-4 > .gallery-item:nth-of-type(4n+1) {
    clear: both; }

.gallery-columns-5 > .gallery-item {
  width: 20%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-5 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-5 > .gallery-item:nth-of-type(5n+1) {
    clear: both; }

.gallery-columns-6 > .gallery-item {
  width: 16.66667%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-6 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-6 > .gallery-item:nth-of-type(6n+1) {
    clear: both; }

.gallery-columns-7 > .gallery-item {
  width: 14.28571%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-7 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-7 > .gallery-item:nth-of-type(7n+1) {
    clear: both; }

.gallery-columns-8 > .gallery-item {
  width: 12.5%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-8 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-8 > .gallery-item:nth-of-type(8n+1) {
    clear: both; }

.gallery-columns-9 > .gallery-item {
  width: 11.11111%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-9 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-9 > .gallery-item:nth-of-type(9n+1) {
    clear: both; }

.gallery-columns-10 > .gallery-item {
  width: 10%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-10 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-10 > .gallery-item:nth-of-type(10n+1) {
    clear: both; }

.gallery-columns-11 > .gallery-item {
  width: 9.09091%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-11 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-11 > .gallery-item:nth-of-type(11n+1) {
    clear: both; }

.gallery-columns-12 > .gallery-item {
  width: 8.33333%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-12 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-12 > .gallery-item:nth-of-type(12n+1) {
    clear: both; }


/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/*********************
PRINT STYLES
*********************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2, h3 {
    page-break-after: avoid; }
  .sidebar, .page-navigation, .wp-prev-next, .respond-form, nav {
    display: none; } }


/*********************
HOMEPAGE
*********************/
.home-hero {
  background: #26bff1;
  padding-top:40px;
  padding-bottom:40px;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  color: #fff;
}

.home-hero h2 {
  margin: 0;
  color: #fff;
  line-height: 1.1;
  margin-bottom: 5px;
}

.home-hero h5 {
  color: #fff;
}

.home-hero a {
  color: #fff;
  text-decoration: underline;
}

.home-hero .text {
  padding-top: 2em;
  padding-bottom: 20px;  
}

.home-hero .button-container {
  padding: 0;
}

.button {
  text-decoration: none !important;
}

.btn-sell {
  text-decoration: none;
  margin-bottom: 5px;
  color: #000 !important;
  font-size: 125%;
  font-weight: 400;
  /*text-shadow: 1px 1px 5px #3B3B3B;*/
  border-radius: 10px;
  
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6dd9d+0,f1c658+100 */
  background: #f6dd9d; /* Old browsers */
  background: -moz-linear-gradient(top,  #f6dd9d 0%, #f1c658 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6dd9d), color-stop(100%,#f1c658)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f6dd9d 0%,#f1c658 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f6dd9d 0%,#f1c658 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f6dd9d 0%,#f1c658 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f6dd9d 0%,#f1c658 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6dd9d', endColorstr='#f1c658',GradientType=0 ); /* IE6-9 */
  border: 1px solid #dba620;
}

.btn-sell:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff7b0d+0,ffa84c+99 */
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1c658+0,f6dd9d+100 */
  background: #f1c658; /* Old browsers */
  background: -moz-linear-gradient(top,  #f1c658 0%, #f6dd9d 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1c658), color-stop(100%,#f6dd9d)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f1c658 0%,#f6dd9d 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f1c658 0%,#f6dd9d 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f1c658 0%,#f6dd9d 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f1c658 0%,#f6dd9d 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1c658', endColorstr='#f6dd9d',GradientType=0 ); /* IE6-9 */
}

.btn-darkblue {
  padding: 10px 20px;
  display: inline-block;
  text-decoration: none !important;
  margin-bottom: 3px;
  font-size: 100%;
  font-weight: 600;

  border-radius: 10px;
  background: #205081;
  color: #fff !important;
  border: 2px solid #04396F;
}

.home-hero  .btn-full {
  width: 100%;
  background: #fff;
  margin-bottom: 5px;
  text-decoration: none;
}

.home-hero  .btn-left {
  width: 48%;
  background: rgba(231, 231, 231, 0.90);
}

.home-hero  .btn-right {
  float: right;
  width: 48%;
  background: rgba(231, 231, 231, 0.90);
}

.large_tag {
  text-align: center;
  padding: 30px;
}

.illustration {
  background: #26bff1;
  padding: 30px;
  text-align: center;
  background-image: url(../images/dashed_bg_lighter.png);
  background-repeat:no-repeat;
  background-position: center center;
}

.illustration h3, .illustration h4, .illustration p {
  color: #fff;
}

.features {
  padding: 30px;
  text-align: center;
}

.features .columns {
  padding: 0 5%;
}

.features h3 {
  margin-bottom: 20px;
}

.features h5, .features h4 {
  margin-top: 20px;
}

.features img {
  padding: 20px 20% 0 20%;
}

.button.blue {
  background: #008CBA;
  color: #fff;
}

.benefits {
  background: #26bff1;
  color: #fff;
  background-image: url(../images/dashed_bg_lighter.png);
  background-repeat:no-repeat;
  background-position: center center;
}

.benefits h3 {
  text-align: center;
  color: #fff;
  padding-top: 30px;
}

.benefits p {
	display: inline-block;
}

.benefits .number {
  background: #fff;
  color: #008CBA;
  text-align: center;
  display: inline-block;
  height: 40px;
  width: 40px;
  line-height: 40px;
  margin-right: 20px;
  border-radius: 100%;
  font-weight: 200;
  font-size: 150%;
}

.benefits li {
  margin: 20px 0;
}

.benefits ul, .benefits li {
    list-style-type: none;
    text-align: left;
}

@media only screen and (min-width: 40.063em) {
  .home-hero .left-image {
    line-height:400px;
  }
  
  .home-hero .left-image img {
    vertical-align: middle; 
  }
}

/*********************
VERY TOP MENU
*********************/

.very-top-menu {
  background: #272727;
  padding: 10px;
  color: #ddd;
}

.very-top-menu a {
  color: #ddd;
}

.very-top-menu a:hover {
  color: #eee;
}

.very-top-menu ul {
  list-style-type: none;
  margin: 0;
  float: left;
}

.very-top-menu li {
  display: inline;
  color: #ddd;
  font-size: 90%;
  margin-right: 25px;
}

.very-top-menu .social {
  text-align: right;
}

.very-top-menu p {
  display: inline;
  line-height: 20px;
}

.very-top-menu img {
  height: 20px;
  margin-right: 7px;
}

/*********************
Product Mega Menu
*********************/

.product-mega {
  display: none;
  
  position: absolute;
  width: 100%;
  z-index: 1000;
  
  background: #121212;
  color: #ddd;

  
  text-align: center;
}

.product-mega.show {
  display: block;
}

.product-mega .inner {
  margin: 0px auto;
  max-width: 62.5rem;
}

.product-mega .row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}

.product-mega .item-inner {
  padding-top: 20px;
  padding-bottom: 20px;
  height: 100%;
}

.product-mega img {
  padding: 30px;
}

.product-mega a {
  color: #ddd;
}

.product-mega a:hover > div {
  background: #222;
}

/*********************
WooCommerce
*********************/

.panel {
  padding: 40px !important;
}

.panel h2 {
  font-size: 1.75rem;
}

.notice {
  padding: 1em 2em 1em 2em !important;
  margin: 1em 0em !important;
  position: relative;
  background-color: #F7F6F7;
  color: #515151;
  border-top: 3px solid #26BFF1 ;
  list-style: outside none none !important;
  width: auto;
}

.attachment-shop_single {
  border: 2px solid #ddd;
}

.wpcf7-form {
  background: #F7F6F7;
  padding: 15px;
}




/***** PROVIDE SUPPORT *****/
.providesupport {
  position: fixed;
  bottom: 0px;
  right: 10%;
  width: 250px;
  max-width: 90%;
  background: #63bc0d;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
  color: rgb(255, 255, 255);
  -webkit-box-shadow: inset 0 0 40px 0 rgba(0,0,0,0.1);
  box-shadow: inset 0 0 40px 0 rgba(0,0,0,0.1);
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}

.providesupport a {
  color: #fff;
}

.providesupport h1 {
  color: #fff;
  font-size: 20px;
  padding: 0;
  margin: 0;
  line-height: 1;
  font-weight: 600;
  margin-bottom: 10px !important
}

.providesupport p {
  color: #fff;
  font-size: 15px;
  padding: 0;
  margin: 0;
  line-height: 1;
}

.providesupport .icon {
  font-size: 35px;
  line-height: 1;
}

.psleft {
  width: 80%;
  float: left;
}

.psright {
  width: 19%;
  float: left;
  text-align: right;

}


/************ WIDGETS ************/
.widget ul li {
    list-style: outside none none;
    margin-bottom: 10px;
    line-height: 1.2;
}






@media only screen and (min-width: 40.063em) {
	.woocommerce-cart form {
	    display: inline-block;
	    width: 53%; 
	    margin-right: 1.5%;
	    vertical-align: top;
	}
	
	.cart-collaterals {
	    width: 44% !important;
	    display: inline-block;
	}
	
	.cart-collaterals .cart_totals {
	    width: 100% !important;
	}
	
	.cart-collaterals .cart_totals h2 {
	    display: none;
	}
	
	.woocommerce-shipping-calculator {
	    width: 100% !important;
	}
}

.woocommerce-cart #coupon_code {
	height: auto;
	padding: .618em 1em;
	min-width: 120px;
}

.woocommerce-cart .coupon .button {
	border: 1px solid rgba(0, 0, 0, 0);
}